## r-cran-truncnorm 1.0

=== DESCRIPTION ===
Package: truncnorm
Version: 1.0-8
Title: Truncated Normal Distribution
Description: Density, probability, quantile and random number
        generation functions for the truncated normal distribution.
Authors@R: c(person("Olaf", "Mersmann", role=c("aut", "cre"), 
                    email="olafm@p-value.net"),
             person("Heike", "Trautmann", role=c("aut")),
             person("Detlef", "Steuer", role=c("aut")),
             person("Björn", "Bornkamp", role=c("aut")))
URL: https://github.com/olafmersmann/truncnorm
BugReports: https://github.com/olafmersmann/truncnorm/issues
Depends: R (>= 3.4.0)
Suggests: testthat
License: GPL (>= 2)
Encoding: UTF-8
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-26 10:06:27 UTC; olafm
Author: Olaf Mersmann [aut, cre],
  Heike Trautmann [aut],
  Detlef Steuer [aut],
  Björn Bornkamp [aut]
Maintainer: Olaf Mersmann <olafm@p-value.net>
Repository: CRAN
Date/Publication: 2018-02-27 21:37:25 UTC

## r-cran-truncnorm 1.0-7

=== debian/changelog ===
r-cran-truncnorm (1.0-7-2) unstable; urgency=medium

  * Fix license
    Closes: #815687
  * Canonical homepage for CRAN
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 11:16:51 +0100

r-cran-truncnorm (1.0-7-1) unstable; urgency=low

  * Initial release (closes: #752164)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 11:47:43 +0200

=== debian/control ===
Source: r-cran-truncnorm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-truncnorm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-truncnorm/trunk/
Homepage: https://cran.r-project.org/package=truncnorm

Package: r-cran-truncnorm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated normal distribution
 This GNU R package provides r/d/p/q functions for the truncated normal
 distribution.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/truncnorm_([-\d.]*)\.tar\.gz

## r-cran-truncnorm 1.0-8

=== debian/changelog ===
r-cran-truncnorm (1.0-8-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test suite switched from runit to testthat

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:00:31 +0200

r-cran-truncnorm (1.0-8-2) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #898440
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2018 19:33:55 +0200

r-cran-truncnorm (1.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:23:39 +0100

r-cran-truncnorm (1.0-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 15:35:35 +0100

=== debian/control ===
Source: r-cran-truncnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm.git
Homepage: https://cran.r-project.org/package=truncnorm
Rules-Requires-Root: no

Package: r-cran-truncnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated normal distribution
 This GNU R package provides r/d/p/q functions for the truncated normal
 distribution.

## r-cran-truncnorm 1.0-9

=== debian/changelog ===
r-cran-truncnorm (1.0-9-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039886

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:00:16 +0200

r-cran-truncnorm (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:06:23 +0200

=== debian/control ===
Source: r-cran-truncnorm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm.git
Homepage: https://cran.r-project.org/package=truncnorm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-truncnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated normal distribution
 This GNU R package provides r/d/p/q functions for the truncated normal
 distribution.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/truncnorm@ANY_VERSION@@ARCHIVE_EXT@
